body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif !important;
	overflow-x: hidden;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.followMeBar {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}
.followMeBar.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 0;
}
.followMeBar.fixed.absolute {
	position: absolute;
}
.sidem {
	position: fixed;
	right: 10px;
	top: 42%;
	z-index: 5;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 20px;
	height: auto;
}
.sidem ul {
	margin: 0;
	padding: 0;
}
.sidem ul li {
	width: 100%;
	padding: 0;
	text-align: center;
}
.sidem ul li a {
	padding: 0;
	margin: 7px 0;
	width: 10px;
	height: 10px;
	background: #0071bc;
	border: 1px solid #0000ff;
	display: block;
	outline: none;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.sidem ul li a:hover, .sidem ul li a:focus {
	background: #ff8900;
	border: 1px solid #ff8900;
}
.sidem ul li.active a {
	background: #ff8900;
	border: 1px solid #ff8900;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 999999;
	top: 0;
}
.top-banner {
	padding: 5px 0 !important;
	background: rgba(226, 255, 253, 0.7);
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 30px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #4c4c4c;
	background: none;
	outline: none;
	line-height: 28px;
	border: 1px solid #4c4c4c;
}
.search {
	margin: 0;
	padding: 0;
	position: relative !important;
}
.search form {
	padding: 0;
	margin: 0;
	height: auto;
}
.search input.search-text {
	color: #000;
	position: absolute;
	z-index: 5;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 0;
	padding: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 22px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 100%;
	border: 1px solid #4c4c4c;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding-right: 10px;
	background: #fff;
}
.search input.search-submit {
	position: absolute;
	z-index: 4;
	top: 0;
	left: 0;
	width: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	border-radius: 20px;
	cursor: pointer;
	background: none;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 100%;
	height: 35px;
	margin: 12px auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 35px;
	display: block;
	font-weight: bold;
	color: #fff;
	background: #00b9da;
	border-radius: 10px;
	text-transform: uppercase;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry .fa {
	margin: 0 5px 0 0;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #00b9da;
}
.call {
	margin: 10px 0;
}
.call img {
	width: 25px;
	margin: 5px 10px 5px 0;
	float: left;
}
.call h5 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #4d4d4d;
	margin: 0;
	padding: 0;
	text-align: left;
}
.modal-open .modal {
	z-index: 999999999;
}
.form-in {
	margin: 0;
	padding: 0;
}
.form-in .ff1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff2 {
	width: 100%;
	height: 90px;
	margin: 5px 0;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.form-in .ff3 {
	width: 130px;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #2d97de;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.menu {
	position: relative;
	height: auto;
	z-index: 999999;
	padding: 0;
	background: rgba(46, 144, 176, 0.75);
}
.logo {
	position: relative;
	padding: 2px 0 !important;
}
.logo img {
	width: 140px;
	padding: 0;
	margin: 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 48px;
	padding: 0 10px;
	color: #FFF;
	font-size: 13px;
	line-height: 48px;
	background-color: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #1a7cbd;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #1a7cbd;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	/* float: left; */
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #2d97de;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 200px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 23px;
	line-height: 35px;
	font-size: 13px;
	display: block;
	text-decoration: none;
	color: #fff;
	font-weight: 400;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 12px;
	line-height: 18px;
	padding: 8px 10px;
	border-bottom: 1px solid #5ab5f1;
}
ul.slimmenu li.active a {
	color: #fff;
	background: #2aafda;
}
ul.slimmenu li a:hover {
	color: #fff;
	background: #2aafda;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 3px;
	top: 0;
	z-index: 999;
	width: 3px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.mp {
	width: 100%;
	display: block;
	background: #00b9da;
	text-align: center;
	font-size: 17px;
	line-height: 35px;
	color: #fff;
}
.mp:hover, .mp:focus {
	color: #fff;
}
section {
	width: 100%;
	height: 100%;
	min-height: 700px;
	position: relative;
	overflow: hidden;
}
.slide-banner {
	position: fixed;
	background: url(../images/slide-1.jpg) no-repeat;
	background-size: 100%;
	width: 100%;
	height: 100%;
}
.slide-text {
	position: absolute;
	width: 325px;
	height: auto;
	margin: 0;
	padding: 0;
	left: 15%;
	top: 43%;
}
.slide-text h2 {
	font-size: 32px;
	font-weight: 900;
	text-align: center;
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: 5px solid #262261;
	color: #005682;
}
.slide-text h4 {
	font-size: 17px;
	line-height: 24px;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .5px;
	color: #000;
}
.services {
	position: relative;
	background: url(../images/slide-2.jpg) no-repeat;
	background-size: cover;
}
.s-main {
	width: 100%;
	margin-top: 22%;
}
.s-box {
	margin: 15px 0;
	padding: 0 !important;
}
.s-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.s-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.s-box h4 {
	font-size: 17px;
	line-height: 24px;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .5px;
	color: #fff;
}
.team {
	margin: 0;
	position: relative;
}
.team-left {
	background: #fff;
	padding: 0 !important;
}
.t-box1 {
	background: #f6921e;
	height: 350px;
}
.t-box1-in {
	margin: 9% 0 0 0;
	padding: 40px !important;
}
.t-box1-in h3 {
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 50px 0 0 0;
	letter-spacing: .5px;
	color: #fff;
}
.t-box1 img {
	width: 130px;
	float: left;
	margin: 0 20px 0 0;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transform: 1s;
	-o-transform: 1s;
	transition: 1s;
}
.t-box1:hover img {
	-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Chrome, Safari, Opera */
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.t-box2 {
	background: #00b9da;
	height: 350px;
}
.t-box3 {
	background: #f15a24;
	height: 350px;
}
.t-box2-in, .t-box3-in {
	margin: 9% 0 0 0;
	padding: 40px !important;
}
.t-box4 {
}
.t-box4-in {
	margin: 38% 0 0 0;
	padding: 40px !important;
}
.t-box2 img, .t-box3 img, .t-box4 img {
	width: 130px;
	margin: 10px auto;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transform: 1s;
	-o-transform: 1s;
	transition: 1s;
}
.t-box2:hover img, .t-box3:hover img, .t-box4:hover img {
	-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Chrome, Safari, Opera */
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.t-box2 h3, .t-box3 h3, .t-box4 h3 {
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 0;
	letter-spacing: .5px;
	color: #fff;
}
.team-right {
	background: #0097ba;
	height: 700px;
}
.about {
	margin: 0;
	position: relative;
}
.about-left {
	background: #fff;
	padding: 0 !important;
}
.a-box1 {
	background: #e4af71;
	height: 350px;
}
.a-box1-in {
	padding: 40px !important;
	margin: 12% 0 0 0;
}
.a-box2 {
	background: url(../images/bg.jpg) no-repeat fixed;
	background-size: cover;
	height: 350px;
}
.a-box2-in {
	padding: 40px !important;
	margin: 23% 0 0 0;
}
.a-box3 {
	background: #ed997b;
	height: 350px;
}
.a-box3-in {
	padding: 40px !important;
	margin: 23% 0 0 0;
}
.a-box4 {
	padding: 60px !important;
	margin: 45% 0 0 0;
}
.a-box1 h3, .a-box2 h3, .a-box3 h3, .a-box4 h3 {
	font-size: 17px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	letter-spacing: .5px;
	color: #fff;
}
.a-box1 p, .a-box2 p, .a-box3 p, .a-box4 p {
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	text-align: justify;
	margin: 0;
	padding: 5px 0;
	color: #fff;
}
.btn1 {
	text-decoration: none;
	margin: 0;
	padding: 10px 0;
	float: right;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
.btn1 .fa {
	margin: 0 5px;
}
.btn1:hover, .btn1:focus {
	color: #fff;
}
.about-right {
	background: rgba(0, 185, 218, .6);
	height: 700px;
}
.details {
	background: #fff;
}
.d-left, .d-right {
	height: 700px;
}
.d-left img {
	width: 100%;
	padding: 15%;
	margin: 8% 0 0 0;
}
.d-right {
	background: #e2e2e2;
}
.d-right-in {
	margin: 40% 0 0 0;
	padding: 40px !important;
}
.d-right-in p {
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	text-align: justify;
	margin: 0;
	padding: 5px 0;
	color: #000;
}
.d-right-in h6 {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-align: right;
	margin: 0;
	padding: 5px 0;
	color: #000;
}
.content {
	background: #fff;
}
.content-main {
	padding: 50px 0;
}
.c-box {
	margin: 10px;
}
.c-box .c-box-in {
	width: 75%;
	margin: 0 auto;
	border-radius: 100%;
	overflow: hidden;
	border: 8px solid #00b9da;
	position: relative;
}
.c-box .c-box-in img {
	width: 100%;
}
.c-box .c-box-in .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	left: 0;
	top: -100%;
	border-radius: 100%;
	background: rgba(0, 0, 0, 0.45);
	-webkit-transition: 1s;
	-ms-transition: .4s;
	-moz-transform: .4s;
	-o-transform: .4s;
	transition: .4s;
}
.c-box .c-box-in .mask img {
	width: 50px;
	margin: 38% auto;
	display: block;
}
.c-box:hover .c-box-in .mask {
	top: 0;
}
.c-box h4 {
	font-size: 17px;
	line-height: 24px;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .5px;
	color: #000;
}
.contact {
	background: #fff;
}
.contact-left {
	background: #0097ba;
	height: 700px;
}
.contact-box1 {
	margin: 15% 0 0 0;
	padding: 40px !important;
}
.contact-box1 h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	margin: 0 0 25px 0;
	padding: 10px 0;
	letter-spacing: .5px;
	color: #fff;
	position: relative;
}
.contact-box1 h3:after {
	position: absolute;
	content: '';
	width: 41px;
	height: 2px;
	background: #fff;
	margin: 0;
	padding: 0;
	left: 0;
	bottom: 0;
}
.contact-box1 form {
	margin: 0;
	padding: 0;
}
.contact-box1 .cf1 {
	width: 100%;
	height: 40px;
	margin: 0 0 15px 0;
	padding: 5px 10px;
	text-align: left;
	font-size: 12px;
	color: #333;
	background: #fff;
	line-height: 40px;
	border-radius: 15px;
	border: none;
	outline: none;
}
.contact-box1 .cf2 {
	width: 100%;
	height: 120px;
	margin: 0 0 15px 0;
	padding: 5px 10px;
	text-align: left;
	font-size: 12px;
	color: #333;
	background: #fff;
	line-height: 24px;
	border-radius: 15px;
	border: none;
	outline: none;
}
.contact-box1 .cf3 {
	width: 180px;
	height: 40px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	text-align: center;
	line-height: 40px;
	text-transform: uppercase;
	color: #fff;
	background: #1b1464;
	float: right;
	border: none;
	outline: none;
	border-radius: 20px;
}
.contact-right {
	position: relative;
	z-index: 2;
	padding: 0 !important;
	height: 700px;
}
.contact-box2 {
	margin: 10% 0 0 0;
	padding: 40px !important;
	background: #fff;
}
.contact-box2 h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	margin: 0 0 25px 0;
	padding: 10px 0;
	letter-spacing: .5px;
	color: #0097ba;
	position: relative;
}
.contact-box2 h3:after {
	position: absolute;
	content: '';
	width: 41px;
	height: 2px;
	background: #0097ba;
	margin: 0;
	padding: 0;
	left: 0;
	bottom: 0;
}
.nws-ltr {
	width: 100%;
	margin: 10px 0 20px 0;
	position: relative;
}
.nws-ltr form {
	margin: 0;
	padding: 0;
}
.nws-ltr .n1 {
	width: 90%;
	height: 40px;
	margin: 0;
	padding: 5px 10px;
	text-align: left;
	font-size: 12px;
	color: #333;
	background: #fff;
	border: 1px solid #0097ba;
	line-height: 40px;
	border-radius: 15px;
	outline: none;
	float: left;
}
.nws-ltr .n2 {
	position: absolute;
	width: 40px;
	height: 40px;
	right: 0;
	background: #0097ba;
	text-align: center;
	line-height: 40px;
	border-left: none;
	color: #fff;
	font-size: 16px;
	border-radius: 100%;
	border: none;
	outline: none;
}
.map {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.social {
	margin: 0;
}
.social ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
.social li {
	list-style: none;
	margin: 0 3% 10px 0;
	padding: 0;
	display: inline-block;
}
.social li img {
	width: 44px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.logos {
	background: #fff;
}
.lg1, .lg2, .lg3, .lg4, .lg5, .lg6 {
	height: 700px;
}
.lg1 img, .lg2 img, .lg3 img, .lg4 img, .lg5 img, .lg6 img {
	width: 65px;
	margin-top: 50%;
}
.lg1 {
	background: #1d8eff;
}
.lg2 {
	background: #0080ff;
}
.lg3 {
	background: #0080ff;
}
.lg4 {
	background: #0071bc;
}
.lg5 {
	background: #125cb5;
}
.lg6 {
	background: #00478e;
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 480px) {
.home {
	position: relative;
}
.logo img {
	margin: 0 auto;
}
.call {
	width: 150px !important;
	margin: 0 auto;
	float: none !important;
}
ul.slimmenu li a {
	text-align: left;
}
.enquiry {
	margin: 5px auto;
}
section {
	height: auto;
	min-height: auto;
}
.sidem {
	display: none;
}
.slide-banner {
	position: relative;
	background-size: cover;
}
.slide-text {
	position: relative;
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 20px 0;
	left: auto;
	top: auto;
}
.slide-text h2 {
	font-size: 27px;
}
.slide-text h4 {
	font-size: 14px;
	line-height: 20px;
}
.services {
	padding: 40px 0;
}
.s-main {
	margin: 0;
}
.s-box img {
	width: 200px;
}
.s-box h4 {
	padding: 25px 0 0 0;
}
.t-box1 {
	height: auto;
}
.t-box1-in {
	margin: 0;
}
.t-box1 img {
	width: 130px;
	float: none;
	margin: 0 auto;
}
.t-box1-in h3 {
	padding: 20px 0 0 0;
}
.t-box2 {
	height: auto;
}
.t-box2-in, .t-box3-in {
	margin: 0;
}
.t-box3 {
	height: auto;
}
.team-right {
	height: auto;
}
.t-box4-in {
	margin: 0;
}
.a-box1 {
	height: auto;
}
.a-box1-in {
	padding: 40px 40px 80px 40px !important;
	margin: 0;
}
.a-box2 {
	height: auto;
}
.a-box2-in {
	padding: 40px 40px 80px 40px !important;
	margin: 0;
}
.a-box3 {
	height: auto;
}
.a-box3-in {
	padding: 40px 40px 80px 40px !important;
	margin: 0;
}
.about-right {
	height: auto;
}
.a-box4 {
	height: auto;
	margin: 0;
	padding: 40px !important;
}
.d-left, .d-right {
	height: auto;
}
.d-left img {
	margin: 0;
}
.d-right-in {
	margin: 0;
}
.contact-left {
	height: auto;
	padding: 40px 0;
}
.contact-box1 {
	margin: 0;
	padding: 0 40px !important;
}
.contact-right {
	height: auto;
	padding: 40px 0;
}
.contact-box2 {
	margin: 0;
}
.nws-ltr .n1 {
	width: 99%;
}
}
